oDlgPos.X=230;
oDlgPos.Y=200;
oDlgPos.W=640;
oDlgPos.H=300;
oDlgPos.Max=1;
bSeparateWnd=false;
nAPMSel=0;
bAPMSort=false;
nAPMLang=0;
bMatchCase=false;
bWordWrap=false;
sFindName="";
sFindText="";
sAltDir="";
aAESel[0]={"":[0,0],"AkelPad.":[0,0],"GetArgLine":[133,133],"SendMessage":[0,0],"GetMainWnd":[0,0],"SetFrameInfo":[0,0],"GetEditWnd":[0,0]};
aAESel[1]={};